Wednesday, December 14, 2011

Unable to vMotion after upgrading ESXi 4.x host to 5.0 with the error message: “The vMotion interface is not configured (or is misconfigured) on the Destination host ‘172.x.x.x’”.

Problem

You’ve just upgraded the majority of your ESXi 4.x hosts to ESXi 5.0 and attempt to vMotion the rest of your virtual machines from the ESXi 4.0 host to the ESXi 5.0 host but receive the following error:

The vMotion interface is not configured (or is misconfigured) on the Destination host ‘172.x.x.x’.

image

Solution

The solution’s extremely simple and I’m not sure if it’s a bug in the upgrade installer or by design (I’m using build 469512) because when I opened up the properties of the vMotion port group, the vMotion checkbox was no longer selected after the upgrade.

image

Simply checking it got vMotion working again (no surprise).

No comments: